<?xml version="1.0"?>
<!DOCTYPE sequence SYSTEM "sidewalkdtd">
<sequence name="cougar1_upset.xml" source=".\*.png">
    <img regx="35" regy="128" name="cougar1_upset.png" w="0" h="0" />
    <framelist>
        <frame regx="23" regy="119" x="0" y="0" w="46" h="127" name="cougar1_upset_0032.png" />
        <frame regx="23" regy="119" x="47" y="0" w="46" h="127" name="cougar1_upset_0033.png" />
        <frame regx="23" regy="120" x="94" y="0" w="46" h="128" name="cougar1_upset_0034.png" />
        <frame regx="23" regy="119" x="141" y="0" w="46" h="127" name="cougar1_upset_0035.png" />
        <frame regx="23" regy="120" x="188" y="0" w="46" h="128" name="cougar1_upset_0036.png" />
        <frame regx="23" regy="119" x="235" y="0" w="46" h="127" name="cougar1_upset_0037.png" />
        <frame regx="23" regy="119" x="282" y="0" w="46" h="127" name="cougar1_upset_0038.png" />
        <frame regx="29" regy="111" x="329" y="0" w="64" h="119" name="cougar1_upset_0039.png" />
        <frame regx="25" regy="120" x="394" y="0" w="61" h="128" name="cougar1_upset_0040.png" />
        <frame regx="25" regy="120" x="0" y="129" w="61" h="128" name="cougar1_upset_0041.png" />
        <frame regx="25" regy="120" x="62" y="129" w="61" h="128" name="cougar1_upset_0042.png" />
        <frame regx="25" regy="120" x="124" y="129" w="61" h="128" name="cougar1_upset_0043.png" />
        <frame regx="25" regy="120" x="186" y="129" w="61" h="128" name="cougar1_upset_0044.png" />
        <frame regx="25" regy="120" x="248" y="129" w="61" h="128" name="cougar1_upset_0045.png" />
    </framelist>
    <timeline name="main" frametime="100" totaltime="1400">
        <keyframe frame="1" />
        <keyframe frame="2" />
        <keyframe frame="3" />
        <keyframe frame="4" />
        <keyframe frame="5" />
        <keyframe frame="6" />
        <keyframe frame="7" />
        <keyframe frame="8" />
        <keyframe frame="9" />
        <keyframe frame="10" />
        <keyframe frame="11" />
        <keyframe frame="12" />
        <keyframe frame="13" />
        <keyframe frame="14" />
    </timeline>
</sequence>
